<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>slu-melhoria-integracao</name>
  </head>
  <hash>979e992cf8a420a6b91f105f99971ae8692c31f8</hash>
</jenkins.plugins.git.GitBranchSCMRevision>